<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(PermissionSeeder::class);
        $this->call(RoleSeeder::class);
        $this->call(UserSeeder::class);
        $this->call(ContactSeeder::class);
        $this->call(LocationSeeder::class);
        $this->call(WashingMachineSeeder::class);
        $this->call(NewsTypeSeeder::class);
        $this->call(ResourceCategorySeeder::class);
    }
}
